/* header */
.header {
padding: 20px 0;
}

.header a, .header a:hover{
text-decoration: none;
}

.header-description {
font-style: italic;
font-size: 16px;
}

/* wordpress specific */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 1% 2%;
}

.alignleft {
    float: left;
    margin: 1% 2%;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 1% 2%;
}

a img.alignnone {
    margin: 0;
}

a img.alignleft {
    float: left;
    margin: 1% 2%;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

img.alignright {
    float: right;
    padding: 1% 2%;
}

img.alignnone {
    padding: 0;
}

img.alignleft {
    float: left;
    padding: 1% 2%;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 5px 0 0 0;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img, img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 0.8em;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

img.wp-smiley {
	vertical-align: middle;
	float:left;
	padding:2px 4px 0 2px;
}

.rsswidget img{
	vertical-align: middle;
	float:left;
	padding:2px 4px 0 2px;
}
.btn_outer {
float: none;}

.sticky{}

.gallery-caption{}



/* ------------------- Time date on posts --------------------------- */

.time-date-post ol, .time-date-post ul, .time-date-post li {list-style: none;margin:0;padding:0;}
ol.time-date-post, ul.time-date-post{list-style: none;}

.time-date-post{
font-size: 80%;
background: #eee;
padding: 3px 12px;
margin-bottom: 25px;
}


.time-date-post,
.time-date-post a{
color: #888;
text-decoration: none;
}

.time-date-post a:hover{
color: #770000;
text-decoration: underline;
}

.time-date-post li{
float: left;	
padding: 5px 18px 5px 0;
}


/* ------------------- Link Pages --------------------------- */

.wp-link-pages{
width: 100%;
display: inline-block;
}

.wp-link-pages{
font-size: 90%;
}

.wp-link-pages{
color: #888;
text-decoration: none;
}

.wp-link-pages a{
font-weight: 800;
color: #888;
text-decoration: none;
}

.wp-link-pages a:hover{
color: #770000;
text-decoration: underline;
}

/* ------------------- Tags --------------------------- */

.tags ol, .tags ul, .tags li {list-style: none;margin:0;padding:0;}
ol.tags, ul.tags{list-style: none;padding:0;}

ul.tags{
width: 100%;
display: inline-block;
}

.tags{
font-size: 90%;
}


.tags,
.tags a{
color: #888;
text-decoration: none;
}

.tags a:hover{
color: #770000;
text-decoration: underline;
}

.tags li{
float: left;	
padding: 5px 18px 5px 0;
}

/* ------------------- Next and Prev --------------------------- */

.next-prev-post{
width: 100%;
display: inline-block;
}

.next-prev-post{
padding: 15px 0;
}

.next-prev-post,
.next-prev-post a,
.next-prev-post a:hover{
color: #888;
text-decoration: none;
}

/* ------------------- Widget and sidebar --------------------------- */
.sidebar-content ol, .sidebar-content ul, .sidebar-content li {list-style: none;padding: 0;}

.sidebar-content li{
margin: 15px 0;
}

#calendar_wrap table {
width: 100%;
max-width: 100%;
margin-bottom: 20px;
background-color: transparent;
}

#calendar_wrap #wp-calendar td,
#calendar_wrap #wp-calendar th {
border: 1px solid #ddd !important;
}

#calendar_wrap #wp-calendar>thead>tr>th {
vertical-align: bottom;
border-bottom: 2px solid #ddd;
}

#calendar_wrap #wp-calendar>thead>tr>th,
#calendar_wrap #wp-calendar>tbody>tr>th,
#calendar_wrap #wp-calendar>tfoot>tr>th,
#calendar_wrap #wp-calendar>thead>tr>td,
#calendar_wrap #wp-calendar>tbody>tr>td,
#calendar_wrap #wp-calendar>tfoot>tr>td {
padding: 8px;
line-height: 1.42857143;
vertical-align: top;
border-top: 1px solid #ddd;
}



#calendar_wrap #wp-calendar {
border-collapse: collapse !important;
}

/* ------------------- Article--------------------------- */

article h1 .fa{
color: #888;
}

/* ------------------- Share Buttons --------------------------- */

.webotic-share ol, .webotic-share ul, .webotic-share li {list-style: none;margin:0;padding:0;}

ul.webotic-share{
width: 100%;
display: inline-block;
}

.webotic-share,
.webotic-share a, .webotic-share a:hover, .webotic-share a:active{
color: #333;
text-decoration: none;
}

.webotic-share{
padding: 18px 0 5px 0;
}

.webotic-share li{
float: left;
padding-top: 5px;
margin-right: 4px;
}

.share-url input{
padding: 1px 5px;
font-size: 12px;
line-height: 1.5;
border-radius: 3px;
color: #333;
background-color: #fff;
border: 1px solid #ccc;
}

.shared-webotic-form {
padding: 20px;
}

/* ------------------- Share Buttons --------------------------- */
.copyright {
font-size: 11px;
float: right;
}


/* ------------------- Comments --------------------------- */

ol.comment-list, ol .children { list-style:none; margin:0 0 1em; padding:0; text-indent:0; }
ol.comment-list li { }
ol.comment-list li.alt { }
ol.comment-list li.bypostauthor {}
ol.comment-list li.byuser {}
ol.comment-list li.comment-author-admin {}
ol.comment-list li.comment { border-bottom:1px dotted #666; padding:1em; }
ol.comment-list li.comment div.comment-author {}
ol.comment-list li.comment div.vcard { font:normal 16px georgia,times,serif; }
ol.comment-list li.comment div.vcard cite.fn { font-style:normal; }
ol.comment-list li.comment div.vcard cite.fn a.url {}
ol.comment-list li.comment div.vcard img.avatar { border:5px solid #ccc; float:right; margin:0 0 1em 1em; }
ol.comment-list li.comment div.vcard img.avatar-32 {}
ol.comment-list li.comment div.vcard img.photo {}
ol.comment-list li.comment div.vcard span.says {}
ol.comment-list li.comment div.commentmetadata {}
ol.comment-list li.comment div.comment-meta { font-size:9px; }
ol.comment-list li.comment div.comment-meta a { color:#ccc; }
ol.comment-list li.comment p { font-size: 13px;margin: 1em 0 1em; }
ol.commentlist li.comment ul { font-size:11px; list-style:square; margin:0 0 1em 2em; }
ol.comment-list li.comment div.reply { font-size:11px; }
ol.comment-list li.comment div.reply a { font-weight:bold; }
ol.comment-list li.comment ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
ol.comment-list li.comment ul.children li {}
ol.comment-list li.comment ul.children li.alt {}
ol.commentlist li.comment ul.children li.bypostauthor {}
ol.commentlist li.comment ul.children li.byuser {}
ol.commentlist li.comment ul.children li.comment {}
ol.comment-list li.comment ul.children li.comment-author-admin {}
ol.comment-list li.comment ul.children li.depth-2 { border-left:5px solid #555; margin:0 0 .25em .25em; }
ol.comment-list li.comment ul.children li.depth-3 { border-left:5px solid #999; margin:0 0 .25em .25em; }
ol.comment-list li.comment ul.children li.depth-4 { border-left:5px solid #bbb; margin:0 0 .25em .25em; }
ol.comment-list li.comment ul.children li.depth-5 {}
ol.comment-list li.comment ul.children li.odd {}
ol.comment-list li.even { background:#f6f6f6; }
ol.comment-list li.odd { background:#e6e6e6; }
ol.comment-list li.parent { border-left:5px solid #111; }
ol.comment-list li.thread-alt {}
ol.comment-list li.thread-even {}
ol.comment-list li.thread-odd {}


.comment-form-comment {
width: 100%
}

.comment-form-comment textarea {
width: 100%;
}

.form-submit input[type="submit"]{
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
color: #fff;
background-color: #337ab7;
border-color: #2e6da4;
}




.form-submit input[type="submit"]:hover,
.form-submit input[type="submit"]:focus,
.form-submit input[type="submit"]:active{
  color: #fff;
  background-color: #3071a9;
  border-color: #285e8e;
}

#respond label {
width: 70px;
}


/* ------------------- login ajax --------------------------- */

form#login{
    display: none;
    background-color: transparent;
    position: fixed;
    top: 200px;
    padding: 40px 25px 25px 25px;
    width: 350px;
    z-index: 999;
    left: 50%;
    margin-left: -200px;
}

form#login p.status{
    display: none;
}

.login_overlay{
    height: 100%;
    width: 100%;
    background-color: #222222;
    opacity: 0.9;
    position: fixed;
    z-index: 998;
}